Last Comment Bug 1153752 - (ltn40) Tracking bug for Lightning 4.0 release [meta]
(ltn40)
: Tracking bug for Lightning 4.0 release [meta]
Status: RESOLVED FIXED
: meta
Product: Calendar
Classification: Client Software
Component: General (show other bugs)
: Lightning 4.0.0.1
: All All
-- normal (vote)
: 4.0.0.1
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 1135506 768207 1003196 1086573 1149423 1151440 1159447 1159682 1159698 1160805
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-13 01:39 PDT by Stefan Sitter
Modified: 2016-02-01 09:25 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Stefan Sitter 2015-04-13 01:39:42 PDT

    
Comment 1 User image Stefan Sitter 2015-06-20 05:19:24 PDT
Lightning 4.0 was released therefore we can close this bug. 
What do we do with the blocking bugs that were not fixed for 4.0?
Comment 2 User image Philipp Kewisch [:Fallen] 2015-06-21 09:34:59 PDT
I don't really mind. For me we can just leave them as dependents. If you think it might be confusing feel free to remove them.

Note You need to log in before you can comment on or make changes to this bug.